
h1{
    margin: 0px;
}
body{
    padding: 0px;
    background-image:url("page2.jpg");
    background-size:cover;             
    background-repeat:no-repeat;
    background-position:center; 
    background-attachment: fixed;
    height: 100%;
}

@media only screen and (min-width: 600px) {
    form{
        width: 600px;
        margin: 0px;
    }
}
form{
    display: inline-block;
    opacity: 0.7;
    margin-top: 40px;
    margin-left: auto;
    margin-right: auto;
    text-align: left;
  
}

div.form
{
    display: block;
    text-align: center;
}

.form_input {
    width: 100%;
    display: block;
    font-size: x-large;
    padding: 10px;
    margin-top: 10px;
    margin-bottom: 10px;
   /* margin-left: 200px; */
    box-sizing: border-box;
}
.form_button {
    display: block;
    font-size: x-large;
    background-color: darkslategray;
    padding: 15px;
    box-sizing: border-box;
    width: 100%;
    margin-top: 15px;
   /* margin-left: 200px; */
    border: 0px;
    border-radius: 5px;
    color:white;
}
.header{
    height: 90px;
    /*background-color:#1abc9c; 
    
    background-size: contain;
    overflow: visible;
    margin-bottom: 25px;
    color: white;
    font-family: monospace;*/
    background-image:url(header.png);
    /*object-fit: inherit; */
    position: relative;
}
.header_title{
    position: relative;
    color: ivory;
    text-align: center;
    left: 25px;
    top: 10px;
    font-family: fantasy;
}
.button {
    text-align: center;
    text-transform: uppercase;
    cursor: pointer;
    font-size: 20px;
    letter-spacing: 4px;
    position: relative;
    background-color: #16a085;
    border: none;
    color: #fff;
    padding: 20px;
    width: 200px;
    text-align: center;
    transition-duration: 0.4s;
    overflow: hidden;
    box-shadow: 0 5px 15px #193047;
    border-radius: 4px;
    margin-top: 10px;
  }
  
  .button:hover {
    background: #fff;
    box-shadow: 0px 2px 10px 5px #1abc9c;
    color: #000;
  }
  
  .button:after {
    content: "";
    background: #1abc9c;
    display: block;
    position: absolute;
    padding-top: 300%;
    padding-left: 350%;
    margin-left: -20px !important;
    margin-top: -120%;
    opacity: 0;
    transition: all 0.8s
  }
  
  .button:active:after {
    padding: 0;
    margin: 0;
    opacity: 1;
    transition: 0s
  }
  
  .button:focus { outline:0; }

  .label1{
      font-family: Arial, Helvetica, sans-serif;
      text-align: left;
      font-size: 20px;
      color: black;
      font-weight: bold;

  } 
  ul {
    list-style-type: none;
    margin: 0;
    padding: 0S;
    overflow: hidden;
    background-color: royalblue;
  }
  .topnav {
    overflow: auto;
    background-color: #333;
  }
  
  .topnav a {
    float: left;
    display: block;
    color: #f2f2f2;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    font-size: 17px;
  }
  
  .topnav a:hover {
    background-color: #ddd;
    color: black;
  }
  
  .topnav a.active {
    background-color: #4CAF50;
    color: white;
  }
  
  .topnav .icon {
    display: none;
  }
  
  @media screen and (max-width: 900px) {
    .topnav a:not(:first-child) {display: none;}
    .topnav a.icon {
      float: right;
      display: block;
    }
  }
  
  @media screen and (max-width: 900px) {
    .topnav.responsive {position: relative;}
    .topnav.responsive .icon {
      position: absolute;
      right: 0;
      top: 0;
    }
    .topnav.responsive a {
      float: none;
      display: block;
      text-align: left;
    }
    
    textarea {
      resize: none;
   }
  }
  h5{
    font-family: monospace;
    font-weight: bold;
    font-style: italic;
  }
  
  